/*
     * Remove padrões da página
     */
* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    color: inherit;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    box-shadow: 0;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

:before, :after {
    box-sizing: border-box;
}

input:focus {
    outline: none;
}

input[type=text],
input[type=password],
textarea {
    font-family: "IBM Plex Sans";
    font-size: 14px;
}

/*Auto clear*/
div:after,
header:after,
section:after,
article:after,
aside:after,
form:after,
menu:after,
nav:after,
ul:after,
ol:after,
li:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

::-moz-selection {
    background: #BBB;
    color: #222;
}

::selection {
    background: #BBB;
    color: #222;
}

html {
    height: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*overflow: hidden;*/
    font-size: 14px;
}

html, body {
    min-height: 100%;
    height: 100%;
    width: 100%;
    overflow: auto;
}

#ng-integracao-lista-paginas,
#ng-integracao-acessibilidade {
    display: none;
}

body {
    font-family: "IBM Plex Sans";
    width: 100%;
    overflow-x: hidden;
    background-color: #fff;
}

header {
    /*position: relative;*/
    font-family: "IBM Plex Sans";
}

@media all and (min-width: 999px) {

    #ng-integracao-lista-paginas {
        margin-bottom: 30px;
    }

    #ng-integracao-lista-paginas,
    #ng-integracao-acessibilidade {
        display: block;
    }

    #ng-integracao-acessibilidade {
        width: 99vw;
        margin: 0 auto;
        max-width: 100%;
    }

    /*header .centro .right .menu > ul > li:last-child {*/
    /*color: #ffcc29;*/
    /*}*/
    .hide {
        display: none;
    }

    header {
        width: 1400px;
        /*position: absolute;*/
        top: 0px;
        left: 0;
        float: left;
        margin-left: calc(50% - 700px);
        border-top: 8px solid #06502c;
    }

    header .centro {
        width: 1120px;
        height: 100%;
        position: relative;
        margin-left: calc(50% - 560px);
        z-index: 1000;
    }

    header .centro .left {
        width: 355px;
        height: 250px;
        display: flex;
        align-items: center;
        justify-content: center;
        float: left;
    }

    header .centro .left .logo {
        width: 295px;
        height: 241px;
        /*background: url("../../img/site/logo.png") center / cover no-repeat;*/
        object-fit: contain;
    }

    header .centro .right {
        width: 765px;
        height: 220px;
        float: left;
    }
    header .centro .right .buscar-acesso {
        width: 555px;
        height: 50px;
        float: right;
        margin-top: 50px;
    }

    header .centro .right .buscar-acesso .pesquisa {
        width: 335px;
        height: 100%;
        float: left;
        background: rgba(232, 233, 249, 0.9);
        border-radius: 4px;
    }

    header .centro .right .buscar-acesso .pesquisa form {
        height: 50px;
        display: flex;
        align-items: center;
    }

    header .centro .right .buscar-acesso .pesquisa .form {
        width: 272px;
        height: 48px;
        margin: 5px auto auto 5px;
        float: left;
        border: 1px solid #e6e6e6;
        border-radius: 2px;
    }

    header .centro .right .buscar-acesso .pesquisa button {
        background: url("../../img/site/lupa.png") center / 100% no-repeat;
        width: 20px;
        height: 20px;
        float: right;
        margin: 15px;
    }

    header .centro .right .buscar-acesso .pesquisa form input {
        height: 30px;
        padding: 3px 18px;
        float: left;
        background: transparent;
        color: #06502c;
        font-size: 1.286rem;
        border-right: 2px solid #92a9a3;
        font-family: 'IBM Plex Sans';
        flex-grow: 1;
        width: 100px;
    }

    /*------------------------------------MENU ACESSO A INFO----------------------------------------------*/
    header .centro .right .buscar-acesso .ai {
        width: 200px;
        height: 100%;
        background: #fbc249;
        float: right;
        border-radius: 4px;
        display: flex;
        align-items: center;
        padding-left: 8px;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao {
        width: 30px;
        height: 30px;
        float: left;
        position: relative;
        left: -12px;
        /*transform: skew(30deg);*/
        background: url("../../img/site/e-sic.png") center / cover no-repeat;
        margin-left: 15px;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao > .submenu {
        width: 1120px;
        position: absolute;
        top: 23px;
        left: -983px;
        float: right;
        z-index: 1000;
        display: none;
        padding-top: 40px;
        color: #ffff;
    }

    .sub {
        width: 1120px;
        position: absolute;
        left: -929px;
        float: right;
        z-index: 1000;
        display: none;
        color: #ffff;
        margin-top: 40px;
    }

    .sub .menu-grande {
        border-radius: 10px;
        float: right;
        box-shadow: 0 2px 1000px 0 rgba(0, 0, 0, 0.4);
        background: #ffffff; /* Old browsers */
        display: flex;
        padding-top: 40px;
        justify-content: center;
    }

    .sub .menu-grande .barra {
        width: 100%;
        height: 60px;
        background: rgb(252, 211, 93);
        margin-bottom: 40px;
        display: flex;
        align-items: center;

        position: absolute;
        top: 0;
        left: 0;
    }

    .sub .menu-grande .barra .fechar {
        width: 66px;
        height: 32px;
        line-height: 34px;
        cursor: pointer;
        background: url("../../img/site/x.png") center / cover no-repeat;
        margin-left: 668px;
    }

    .sub .menu-grande .barra h1 {
        margin-left: 40px;
        font-size: 1.429rem;
    }

    .sub .menu-grande .col {
        float: left;
        /*! margin-right: 150px; */
        width: 325px;
    }

    .sub .menu-grande .col:nth-child(2) {
        /*! width: 290px; */
    }

    .sub .menu-grande .col:nth-child(3) {
        /*! width: 240px; */
    }

    .sub .menu-grande .col:nth-child(4) {
        /*! width: 170px; */
        margin-right: 0;
    }

    .sub .menu-grande .item {
        /*! width: 330px; */
        height: auto;
        float: left;
        margin: 0 0 20px 40px;

    }

    .sub .menu-grande .item .titulo {
        width: 100%;
        float: left;
        text-transform: uppercase;
        font-weight: 900;
        /*font-size: 18px;*/
        color: #ffcc29;
    }

    .sub .menu-grande .item > ul {
        width: 100%;
        float: left;
        margin-top: 5px;
    }

    .sub .menu-grande .item > ul > li {
        width: 100%;
        margin-bottom: 5px;
        float: left;
        font-size: 1.071rem;
        color: #127a33;
    }

    .sub .menu-grande .item > ul > li > a {
        width: 100%;
        height: 100%;
        float: left;
        color: #127a33;

    }

    .sub .menu-grande .item > ul > li > a:hover {
        color: #fcd35d;

    }

    .sub .menu-grande .item > ul > li:hover {
        color: #fcd35d;
    }

    .sub .menu-grande .coluna {
        float: left;
        width: 25%;
    }

    .sub .menu-grande .coluna .title {
        float: left;
        color: #638ca1;
        font-size: 0.9286rem;
        font-weight: bold;
        margin-bottom: 20px;
        width: 100%;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .setinha {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 10px 15.3px 10px;
        border-color: transparent transparent #FFFFFF;
        margin: -15px 95px;
        float: right;
        display: none;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande {
        /*border-radius: 10px;*/
        float: left;
        width: 100%;
        /*padding: 48px 46px;*/
        box-shadow: 0 2px 1000px 0 rgba(0, 0, 0, 0.4);
        background: #ffffff; /* Old browsers */
        /*background: -moz-linear-gradient(left, #f8ffe8 0%, #f1ffba 100%); !* FF3.6-15 *!*/
        /*background: -webkit-linear-gradient(left, #f8ffe8 0%,#f1ffba 100%); !* Chrome10-25,Safari5.1-6 *!*/
        /*background: linear-gradient(to right, #f8ffe8 0%,#f1ffba 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!*/

    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .barra {
        width: 100%;
        height: 80px;
        background: #74c747;
        margin-bottom: 40px;
        display: flex;
        align-items: center;

    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .barra .fechar {
        width: 66px;
        height: 32px;
        line-height: 34px;
        cursor: pointer;
        background: url("../../img/site/x.png") center / cover no-repeat;
        margin-left: 668px;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .barra h1 {
        margin-left: 40px;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .item {
        width: 330px;
        height: auto;
        float: left;
        margin: 0 0 20px 40px;

    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .item .titulo {
        width: 100%;
        float: left;
        text-transform: uppercase;
        font-weight: 900;
        /*font-size: 18px;*/
        color: #74c747;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .item > ul {
        width: 100%;
        float: left;
        margin-top: 5px;
    }

    header .centro .right .buscar-acesso .ai.acessoainformacao .submenu .menu-grande .item > ul > li {
        width: 100%;
        margin-bottom: 5px;
        float: left;
        font-size: 1.071rem;
        color: #127a33;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .item > ul > li > a {
        width: 100%;
        height: 100%;
        float: left;
        color: #1c5776;

    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .item > ul > li > a:hover {
        color: #74c747;

    }

    header .centro .right .buscar-acesso .ai.acessoainformacao .submenu .menu-grande .item > ul > li:hover {
        color: #74c747;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .coluna {
        float: left;
        width: 25%;
    }

    header .centro .right .buscar-acesso .ai .acessoainformacao .submenu .menu-grande .coluna .title {
        float: left;
        color: #638ca1;
        font-size: 0.9286rem;
        font-weight: bold;
        margin-bottom: 20px;
        width: 100%;
    }

    header .centro .right .buscar-acesso .ai .nome {
        float: left;
        font-size: 0.8571rem;
        color: #04753e;
        font-family: 'IBM Plex Sans';
        font-weight: bold;
    }

    /*------------------------------------FIM MENU ACESSO A INFO----------------------------------------------*/
    /*--------------------------------------------INICIO MENU-------------------------------------------------------*/
    header .centro .right .menu {
        margin-top: 50px;
        height: 70px;
        float: left;
        background: #fff;
        width: 100%;
        border-top: 4px solid #06502c;
        border-radius: 4px;
    }

    header .centro .right .hide {
        display: none;
    }

    header .centro .right .menu > ul {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 100%;
    }

    header .centro .right .menu > ul > li {
        font-family: "IBM Plex Sans";
        font-weight: bold;
        color: #FFF;
        height: 100%;
        padding: 18px 16px;
        position: relative;
        /*margin-left: 21px;*/
        /*! width: 165px; */
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1.143rem;
    }

    header .centro .right .menu > ul > li {
        font-family: "IBM Plex Sans";
        font-weight: bold;
        color: #06502c;
        height: 100%;
        padding: 18px 16px;
        position: relative;
        /*margin-left: 21px;*/
        /*! width: 175px; */
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        white-space: nowrap;
    }

    header .centro .right .menu > ul > li .submenu {
        position: absolute;
        text-align: left;
        padding-top: 19px;
        left: 0px;
        display: none;
        z-index: 999;
        width: 288px;
        top: 60px;
    }

    header .centro .right .menu > ul > li .submenu > .seta {
        width: 0;

        height: 0;

        border-style: solid;

        border-width: 0 10px 15.3px 10px;

        border-color: transparent transparent #fff;

        margin: -13px 57px;
        position: absolute;
    }

    header .centro .right .menu > ul > li:hover > .submenu {
        display: block;
    }

    header .centro .right .menu > ul > li > .submenu > ul {
        background-color: #fff;
        color: #04753e;
        width: 250px;
        float: left;
        padding: 18px 16px;
        font-family: "IBM Plex Sans";
        font-weight: 500;
        font-style: normal;
    }

    header .centro .right .menu > ul > li > .submenu > ul > li {
        float: left;
        width: 100%;
        font-size: 1.286rem;
        margin-bottom: 16px;
        position: relative;
        white-space: normal;
    }

    header .centro .right .menu > ul > li > .submenu > ul > .li {

        width: 100%;
        height: 30px;
        float: left;
        text-transform: uppercase;
        color: #04753e;
        font-size: 1rem;
    }

    header .centro .right .menu > ul > li > .submenu > ul > li:hover {
        color: #f1cb3f;
    }

    header .centro .right .menu > ul > li .submenu > ul > li > .submenu1 {
        position: absolute;
        top: -18px;
        width: 300px;
        text-align: left;
        display: none;
        z-index: 1000;
        padding-left: 10px;
        left: 218px;
    }

    header .centro .right .menu > ul > li .submenu > ul > li:hover > .submenu1 {
        display: block;
    }

    header .centro .right .menu > ul > li .submenu > ul > li:hover > .submenu1 .setinha2 {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 15.3px 10px 0;
        border-color: transparent #fff transparent;
        margin: 20px auto auto -15px;
        float: left;
    }

    header .centro .right .menu > ul > li .submenu > ul > li .submenu1 > ul {
        float: left;
        background-color: #fff;
        padding: 18px 16px;
        color: #04753e;
    }

    header .centro .right .menu > ul > li .submenu > ul > li .submenu1 > ul > li {
        float: left;
        width: 100%;
        font-size: 1.286rem;
        margin-bottom: 16px;

    }

    header .centro .right .menu > ul > li .submenu > ul > li .submenu1 > ul > li:hover {
        color: #f1cb3f;
    }

    /*--------------------------------------------FIM MENU----------------------------------------------------------*/
    footer {
        width: 1400px;
        min-height: 410px;
        background: url("../../img/site/footer.jpg") center / cover no-repeat;
        margin: 0 auto;
    }

    footer > .center {
        width: 1120px;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    footer > .center .coluna {
        width: 23.5%;
        height: 100%;
        float: left;
        padding-top: 80px;
        color: #fff;
        font-size: 1.071rem;

    }

    footer > .center .coluna > .tit {
        font-size: 1.214rem;
        margin-bottom: 30px;
        font-weight: bold;

    }

    footer > .center .coluna li {
        font-weight: 500;
        font-style: normal;
        margin-bottom: 5px;

    }

    footer > .center .coluna > h3 {
        font-weight: 500;
        /*font-style: normal;*/
        margin-bottom: 14px;
        font-size: 1.143rem;

    }

    footer > .center .coluna li:hover {
        color: #ffcc29;
    }

    footer .barra {
        width: 100%;
        height: 50px;
        margin: 0 auto;
        background: #06502c;
        float: left;

    }

    footer .barra .meio {
        width: 1120px;
        height: 100%;
        margin: 0 auto;

    }

    footer .barra .copy {
        width: 70%;
        height: 100%;
        font-size: 0.8571rem;
        color: #fff;
        display: flex;
        align-items: center;
        float: left;
    }

    footer .barra .nucleo {
        width: 30%;
        height: 100%;

        color: #fff;
        display: flex;
        align-items: center;
        justify-content: right;
    }

    footer .barra .nucleo .frase {
        font-size: 0.8571rem;
        font-weight: bold;
        margin-right: 10px;

    }

    footer .barra .nucleo .logo-nucleo {
        font-size: 0.8571rem;
        font-weight: bold;
        background: url("../../img/site/logo-nucleo.png") center / cover no-repeat;
        width: 100px;
        height: 14px;

    }

}

@media all and (max-width: 999px) {
    header {
        width: 100%;
        top: 0px;
        height: 120px;
        left: 0;
        float: left;
        /*background:#06502c;*/
    }

    header .centro {
        width: 100%;
        height: 100%;
        position: relative;
        z-index: 1000;
    }

    /*header .centro .left {*/
    /*    width: 106px;*/
    /*    height: 84px;*/
    /*    float: left;*/
    /*    !*background: #fff;*!*/
    /*    border-radius: 7px;*/
    /*}*/

    header .centro .left .logo {
        width: 130px;
        height: 90px;
        /*background: url("../../img/site/logo.png") center / cover no-repeat;*/
        margin: 10px 9px;
        object-fit: contain;
    }

    /*-----------------------------------inicio mobile---------------------------------------------------*/
    header .centro .menu-mobile {
        background-image: url("../../img/site/menu.png");
        background-size: 100% 100%;
        float: left;
        position: absolute;
        top: 30px;
        right: 20px;
        width: 45px;
        height: 35px;
    }

    header .centro .fechar-menu {
        background-image: url("../../img/site/cancel.png");
        background-size: 100% 100%;
        float: left;
        position: absolute;
        top: 32px;
        right: 32px;
        display: none;
        z-index: 1000;
        width: 26px;
        height: 25px;
    }

    header .centro .menu-mob {
        top: 100px;
        padding: 10px 20px;
        position: fixed;
        width: 100vw;
        left: -100vw;
        height: 100vh;
        background: url("../../img/site/footer.jpg") center / cover no-repeat;
        overflow-y: auto;
        transition: 0.7s;
        z-index: 999;
        font-family: "IBM Plex Sans";
        color: #fff;
        font-weight: bold;
        background: #06502c;
        margin-top: -100px;
        padding-top: 76px;

    }

    header .centro .menu-mob .pesquisa {
        height: 53px;
        float: left;
        background: rgba(232, 233, 249, 0.9);
        border-radius: 4px;
        margin-bottom: 20px;
        width: 90%;
        margin-left: 18px;
    }

    header .centro .menu-mob .pesquisa .form {
        width: 272px;
        height: 48px;
        margin: 5px auto auto 5px;
        float: left;
        border: 1px solid #e6e6e6;
        border-radius: 2px;
    }

    header .centro .menu-mob .pesquisa button {
        background: url("../../img/site/lupa.png") center / 100% no-repeat;
        width: 20px;
        height: 20px;
        float: right;
        margin: 15px;

    }

    header .centro .menu-mob .pesquisa form input {
        height: 100%;
        padding: 3px 18px;
        float: left;
        margin-top: 11px;
        background: transparent;
        color: #06502c;
        font-size: 18px;
        font-family: 'IBM Plex Sans';
        width: 80%;
    }

    header .fundo > .center > .menu-mob > ul li {
        color: #FFFFFF;
        margin-bottom: 10px;
        font-size: 20px;
        width: 100%;
        font-family: "IBM Plex Sans";
        font-weight: bold;
    }

    header .fundo > .center > .menu-mob > li {
        color: #FFFFFF;
        margin-bottom: 10px;
        font-size: 20px;
        width: 100%;
        font-family: "IBM Plex Sans";
        font-weight: bold;
    }

    header .centro .menu-mob > li {
        float: left;
        font-family: "IBM Plex Sans";
        margin: 4px 0 10px 20px;
        font-size: 20px;
        border-bottom: 1px solid #fff;
        width: 90%;
    }

    header .centro .menu-mob > li > a {
        width: 100%;
        height: 100%;
        float: left;
        font-family: "IBM Plex Sans";
        font-size: 20px;
    }

    header .centro .menu-mob > ul > li:hover {
        color: #2d8ac7;
    }

    header .centro .menu-mob li > .submenu {
        width: 100%;
        float: left;
        display: none;
    }

    header .centro .menu-mob li > .submenu > a {
        width: 100%;
        height: 100%;
        float: left;
        font-family: "IBM Plex Sans";
        /*margin-left: 16px;*/
        margin: 4px 0 0 20px;
        /*margin: 4px 0 10px 20px;*/
        font-size: 20px;
    }

    header .centro .menu-mob li > .submenu ul {
        margin-left: 20px;
    }

    header .centro .menu-mob li > .submenu ul > li {
        color: #fff;
    }

    header .centro .menu-mob li > .submenu > ul > li > a
    header .centro .menu-mob li > .submenu > ul > li .submain {
        padding-left: 5px;
        padding-top: 10px;
        float: left;
        overflow: hidden;
        overflow-y: hidden;
        transition: 0.3s;
        display: none;
        background: rosybrown;
    }

    header .centro .menu-mob > ul > li > .submenu > ul > li > .submenu1 > a {
        width: 100%;
        float: left;
    }

    header .centro .menu-mob > ul > li > .submenu > ul > li > .submenu1 > ul li {

        width: 100%;
        float: left;
        font-size: 16px;
        font-weight: 500;
        padding: 10px;
        text-transform: none;
    }

    header .centro .menu-mb {
        width: 20px;
        height: 20px;
        display: block;
        position: relative;
        background: none;
        margin: 0 0 10px 0;
    }

    header .centro .menu-mb:after,
    header .centro .menu-mb:before,
    header .centro .menu-mb span,
    header .centro .menu-mb label {
        content: ' ';
        display: block;
        width: 100%;
        height: 4px;
        background: #fff;
        left: 0;
        position: absolute;
        transition: all 300ms ease-in-out;
    }

    header .centro .menu-mb:before {
        top: 0;
    }

    header .centro .menu-mb:after {
        bottom: 0;
    }

    header .centro .menu-mb:focus {
        outline: none;
    }

    header .centro .menu-mb label {
        width: 100%;
        height: 100%;
        background: none;
        cursor: pointer;
        z-index: 1000;
    }

    header .centro .menu-mb span {
        top: 8px;
    }

    #menu-mobile {
        display: none;
    }

    #menu-mobile:checked ~ .menu-mb:before,
    #menu-mobile:checked ~ .menu-mb:after {
        top: 10px;
        margin-top: -10%;
    }

    #menu-mobile:checked ~ .menu-mb:before {
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }

    #menu-mobile:checked ~ .menu-mb:after {
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    #menu-mobile:checked ~ .menu-mb span {
        opacity: 0;
    }

    /*-----------------------------------fim mobile---------------------------------------------------*/
    header .centro .right {
        width: 740px;
        height: 220px;
        float: left;
        display: none;
    }

    /*--------------------------------------------INICIO MENU-------------------------------------------------------*/
    header .centro .right .menu {
        display: none;
    }

    footer {
        width: 100%;
        height: auto;
        background: url("../../img/site/footer.jpg");
        margin: 0 auto;
        float: left;
    }

    footer > .center {
        width: 100%;
        height: 100%;
        margin: 0 auto;

    }

    footer > .center .coluna {
        width: 100%;
        height: 100%;
        float: left;
        color: #fff;
        font-size: 15px;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 20px 30px;
        text-align: center;

    }

    footer > .center .coluna > .tit {
        font-size: 17px;
        margin-bottom: 30px;
        font-weight: bold;

    }

    footer > .center .coluna li {
        font-weight: 500;
        font-style: normal;
        margin-bottom: 5px;

    }

    footer > .center .coluna h3 {
        font-weight: 500;
        /*font-style: normal;*/
        margin-bottom: 15px;
        font-size: 16px;

    }

    footer > .center .coluna li:hover {
        color: #ffcc29;
    }

    footer .barra {
        width: 100%;
        margin: 0 auto;
        background: #06502c;
        float: left;
        height: 100px;

    }

    footer .barra .meio {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        padding: 0 20px;

    }

    footer .barra .copy {
        width: 100%;
        height: 50%;
        font-size: 12px;
        color: #fff;
        display: flex;

        align-items: center;

        justify-content: center;
        float: left;
    }

    footer .barra .nucleo {
        width: 100%;
        height: 50%;

        color: #fff;
        display: flex;

        align-items: center;

        justify-content: center;

    }

    footer .barra .nucleo .frase {
        font-size: 12px;
        font-weight: bold;
        margin-right: 10px;

    }

    footer .barra .nucleo .logo-nucleo {
        font-size: 12px;
        font-weight: bold;
        background: url("../../img/site/logo-nucleo.png") center / cover no-repeat;
        width: 100px;
        height: 14px;

    }

}
